.flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
ion-card {
    width: 46%;
    margin: 7px;
}
.bg_class{
    --background: linear-gradient(
        197deg, 
        #fdbb2d 0%, 
        #b21f1f 33.5%, 
        #1a2a6c 100%
    ) !important;
}
a {
  background-color:  #3dc2ff;
  color: white;
  padding: 14px 25px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  border-radius: 10px;
  width: 100%;
}
a:hover, a:active {
  background-color: red;
}
